

@media (min-width: 1200px) {
    
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-contact {
        display: block;
		float:right;
		margin:0;
    }
	
	#nav-links li a, div.menu a {
		padding:13px 10px;}
	
}

@media (max-width: 767px) {
    .header-contact {
        display: block;
		float:none;
		text-align: center !important;
    }
	.header-contact h3{
		text-align: center !important;
	 }
	.header-right{
	  float:none;
	  text-align:center;
	}
	.header-right .footer{
	  float: none;
	}
	.quick-access{
	  float:none;
	}
	#search_mini_form{
		float:none;
	}
	.header .logo {
		width:100%;}
}

@media (max-width: 480px) {
    #custommenu-mobile{
	  margin-left: 153px;
	}
}
@media (max-width: 360px) {
    #custommenu-mobile{
	  margin-left: 96px;
	}
}
@media (max-width: 320px) {
    #custommenu-mobile{
	  margin-left: 78px;
	}
}
